# [EMAIL PROTECTED] / 2003-01-09 10:12:05 -0800:
> I'm trying to compile olvwm(1), v4.4, for FreeBSD 4.6 on an i386
> box.

    I don't use olvwm so this might not be feasible, but are you of
    /usr/ports/x11-wm/olvwm ? It seems to have built just fine here.
    It's 4.2, that's why I say you might not want to use it...

-- 
If you cc me or remove the list(s) completely I'll most likely ignore
your message.    see http://www.eyrie.org./~eagle/faqs/questions.html

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to